body {
  min-width: 320px;
  margin: 0;
  padding: 0;
  font-family: "SegoeUIRegular", sans-serif;
  background: #1C1A1B;
  color: white;
  text-align: center;
}
a {
  text-decoration: none;
}
a:focus {
  outline: none;
  text-decoration: none;
}
.affNewlogo{
  max-width: 235px;
}
.section {
  min-height: 700px;
}
.welcome-desc img {
  width: 100px;
}
.casinofreak img {
  width: 140px;
}
.casinolists img {
  width: 140px;
}
.gl img {
  width: 180px;
}
.mamabonus img {
  width: 100px;
}
.nonstop img  {
  width: 150px;
}
.slotsmate img {
  width: 180px;
}
.smb img {
  width: 150px;
}
@media screen and (max-width: 991px) {
  .section {
    min-height: auto;
  }
}
.affNewlogo{
  max-width: 190px;
}
.n-container {
  max-width: 1620px;
  margin: 0 auto;
}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 1200px) {
  .logo {
    margin-bottom: 10px;
  }
}
.logo a,
.logo span {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 250px;
}
.logo * {
  margin-right: 40px;
}
.logo *:last-child {
  margin-right: 0;
}
@media screen and (max-width: 480px) {
  .logo {
    flex-direction: column;
  }
  .logo * {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .logo *:last-child {
    margin-bottom: 0;
  }
}
.logo img,
.logo svg {
  display: block;
  width: 100%;
  max-height: 90px;
}
#section1 {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
}
.parallax {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('../images/welcome.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-car{
  background-image: url('../images/welcomebg2.jpg');
}
.parallax-park{
  background-image: url('../images/welcomebg3.png');
}

.parallax-dog{
  background-image: url('../images/welcomebg3.jpg');
}

/*welcome*/
.welcome {
  position: relative;
  z-index: 4;
  display: flex;
  align-items: center;
  min-height: 100vh;
  justify-content: flex-start;
  text-align: left;
  max-width: 1600px;
  margin: 0 auto;
  padding-bottom: 75px;
  box-sizing: border-box;
}
.welcome-car {
  max-width: 1600px;
}




@media screen and (max-width: 1600px) {
  .welcome {
    max-width: 100%;
    padding-left: 150px;
  }


}
@media screen and (max-width: 991px) {
  .welcome {
    padding-left: 30px;
  }

  .welcome-car{
    background: rgba(0, 0, 0, 0.8);
  }
}
@media screen and (max-width: 1200px) {
  .welcome {
    padding-left: 0;
    justify-content: center;
    background: rgba(0, 0, 0, 0.8);
  }
}
@media screen and (max-width: 450px) {
  .welcome {
    padding-bottom: 100px;
  }
}
.welcome-inner {
  position: relative;
  padding-top: 15px;
  text-align: center;
}
.welcome-inner-car{
  max-width: 550px;
}
.welcome-big {
  font-family: "SegoeUIBlack";
  font-size: 200px;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
  line-height: 200px;
  color: #FFFFFF;
  text-align: center;
}
/*.welcome-big-car{*/
/*  line-height: 170px;*/
/*}*/


.welcome-big-dog{
  margin-top: 10px;
}
.welcome-big-dog img{
  max-width: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 1600px) {
  .welcome-big {
    font-size: 140px;
    line-height: 140px;
  }
}
@media screen and (max-width: 450px) {
  .welcome-big {
    font-size: 105px;
    line-height: 105px;
    text-align: center;
  }
}
.welcome-small {
  text-align: left;
  font-family: "SegoeUIBold";
  font-size: 78px;
  background-size: 100% 100%;
  margin: 0 auto;
  position: relative;
  text-transform: uppercase;
  color: #FFFFFF;
}
.welcome-small-car{
  text-align: center;
}


.welcome-small-nr {
  font-size: 43px;
  text-align: center;
}
@media screen and (max-width: 1600px) {
  .welcome-small {
    font-size: 54px;
  }
  .welcome-small-nr {
    font-size: 30px;
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  .welcome-small {
    font-size: 41px;
    margin-top: 0;
    text-align: center;
  }
  .welcome-small-nr {
    font-size: 23px;
    text-align: center;
  }
}
.welcome-desc {
  font-family: "SegoeUIRegular";
  font-size: 14px;
  color: #B6A9A9;
  margin-top: 15px;
  margin-bottom: 15px;
}
.welcome-desc-car{
  font-size: 24px;
}
.welcome-desc-dog{
  color: #ffffff;
}

.welcome-desc span {
  font-family: "SegoeUISemiBold";
}
@media screen and (max-width: 450px) {
  .welcome-desc {
    font-size: 14px;
    margin-bottom: 30px;
  }
}
.welcome-verysmall {
  text-align: left;
  font-size: 24px;
  background-size: 100% 100%;
  margin: 0 auto;
  padding: 15px;
  padding-top: 10px;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #F81123;
  display: table;
  width: calc(100% - 20px);
  left: 15px;
  color: #FFFFFF;
}
.welcome-verysmall-car{
  border: none;
  color: #9f9e9e;
  padding-bottom: 0;
}

.welcome-verysmall-dog{
  color: #ffffff;
}

.welcome-verysmall span {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 1600px) {
  .welcome-verysmall {
    font-size: 18px;
  }
}
@media screen and (max-width: 450px) {
  .welcome-verysmall {
    font-size: 14px;
    margin-top: 0;
  }
}
.single-promo-code__link {
  font-size: 17px;
  font-family: "SegoeUIBold";
  display: inline-block;
  width: calc(50% + 10px);
  transform: translateX(-10px);
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
  z-index: 2;
  transition: 0.3s;
  background: #F81123;
}
.single-promo-code__link:hover {
  color: gold;
}
@media screen and (max-width: 768px) {
  .single-promo-code__link {
    width: 280px;
    transform: none;
  }
}
.single-promo-code__desc {
  background: #EDEDED;
  font-size: 17px;
  font-family: "SegoeUIBold";
  width: 50%;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 15px;
  color: #F81123;
  padding-right: 10px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .single-promo-code__desc {
    width: 280px;
    transform: none;
    margin-bottom: 15px;
    padding-right: 0;
    padding-bottom: 20px;
  }
}
.single-promo-code-w {
  display: flex;
  width: calc(100% - 10px);
  margin-bottom: 30px;
  margin-top: 30px;
}
.single-promo-code-w-car{
  margin-bottom: 70px;
}




@media screen and (max-width: 768px) {
  .single-promo-code-w {
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
}
.terms {
  position: absolute;
  bottom: 25px;
  text-align: center;
  font-size: 12px;
  color: #655B5B;
  padding-left: 15px;
  padding-right: 15px;
  left: 0;
}
.terms-nr {
  text-align: center;
}
.terms-car{
  color: #454545;
  line-height: 16px;
}
.terms-park{
  color: #7a7979;
  line-height: 16px;
}
.terms-dog{
  color: #9e9d9d;
  line-height: 16px;
}


@media screen and (max-width: 768px) {
  .terms {
    bottom: 25px;
  }
  .terms-nr {
    text-align: center;
  }
}
.welcome-inst {
  color: #8D7E7E;
  font-size: 19px;
}

.welcome-inst-dog{
  color: #ffffff;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .welcome {
    padding-top: 30px;
  }
}
.steps {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.steps-car{
  align-items: flex-start;
}


.steps-nr {
  align-items: flex-start;
  margin-bottom: 45px;
}
.step {
  position: relative;
  padding: 15px;
  box-sizing: border-box;
}
@media screen and (max-width: 1600px) {
  .step {
    padding: 5px;
  }
}
@media screen and (max-width: 450px) {
  .step {
    padding: 15px;
  }
}
.step__number {
  font-size: 67px;
  font-family: "SegoeUIBold";
  color: #F81123;
}
@media screen and (max-width: 1600px) {
  .step__number {
    font-size: 40px;
  }
}
.lapki {
  margin-top: -15px;
}
.foots {
  margin-top: -15px;
}
.lapki-nr {
  margin-top: 35px;
}
.steps-car .lapki{
  /*position: absolute;*/
  margin-top: 50px;
}
.steps-car .foots{
  /*position: absolute;*/
  margin-top: 50px;
}
.steps-car .step__desc-car{
  width: 140%;
}

@media screen and (max-width: 1600px) {
  .lapki img {
    max-width: 50px;
    height: auto;
  }
  .foots img {
    max-width: 50px;
    height: auto;
  }
}
@media screen and (max-width: 450px) {
  .lapki {
    display: none;
  }
  .foots {
    display: none;
  }
}
.step__desc {
  font-size: 13px;
  color: white;
}

.step__desc-car{
  text-align: left;
}


@media screen and (max-width: 1600px) {
  .steps-car  .step__desc-car{
    font-size: 12px;
    width: 100%;
    text-align: center;
  }
  .steps-car .lapki {
    margin-top: 20px;
  }
  .steps-car .foots {
    margin-top: 20px;
  }
}

